@charset "Shift_JIS";

/* 共通
---------------------------------------------------- */
#container {
	width: 700px;
	margin: 0 auto;
	padding: 0;
	background: #FFFFFF;
}
#container h2 {
	margin: 30px 0 30px 0;
	font-size: 1.6em;
	line-height: 1.8em;
	text-align: center;
}
.comment {
	text-indent: 1em;
}
.right {
	text-align: right;
}

/* プライバシーポリシー用
---------------------------------------------------- */
#toi {
	width: 510px;
	margin: 10px auto 10px auto;
	padding: 10px 30px 10px 00px;
	border: 1px solid gray;
}

#privacy li {
	margin: 10px;
}
#privacy dt {
	margin: 1em;
}
#privacy dd {
	text-indent: 1em;
}
.inline	{
	margin-left: 30px;
	
}
.font {
	font-weight:bold;
}

/* クッキー（Cookie）について用
---------------------------------------------------- */
/*980px以上*/
#cookie #middleArea {
    line-height: 1.5;
}
#cookie #middleArea li {
	margin: 10px;
	list-style:inside;
}
@media screen and (min-width: 980px) {
#cookie .pcnone{display:none;}
}

/*979px以下*/
@media screen and (max-width: 979px) {
#cookie .spnone,#cookie .spnone{display:none;}
#cookie #wrapper #middleArea,
#cookie #wrapper #pastlist,
#cookie #wrapper #container,
#cookie #wrapper #anchorlinks{
	width:100%!important;
}
#cookie #wrapper #pastlist{
	line-height: 3;
    text-indent: 2%;
}
#cookie #wrapper #container h2 {
	width:100%!important;
}
#cookie #middleArea p,
#cookie #middleArea ol{margin:0 5%;}
}